#Mon Dec 15 19:20:34 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13359
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2302
tsi.image.region.sun.count.thin=16
tsi.image.region.sun.count.opaque=21
tsi.image.fraction.thin=0.00828498248915373
tsi.image.time=December 15, 2014 7\:20\:30 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=28.80382544641319
tsi.image.fraction.opaque=0.014949558308504522
tsi.image.count.box=22792
tsi.image.solar.azimuth=185.6454192330869
tsi.image.count.sky=38262
tsi.image.count.mask=6120
